RubyGems Navigation menu

msg91ruby 1.0.1

Connects to Msg91 api to send messages

Gemfile
          gem 'msg91ruby', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install msg91ruby
  
  
  
  
  
  
  

Authors:

  • rajesh

Owners:

Licenses:

  • MIT

Total downloads 652

For this version 253

Show all versions (4 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - June 18, 2014 (9 KB)
  2. 1.0.0 - June 17, 2014 (9 KB)
Show all versions (4 total)

Development Dependencies: